### A free/open-source library for quantitative finance

Classes
ql/models/marketmodels/driftcomputation/lmmnormaldriftcalculator.hpp File Reference

Drift computation for normal Libor market model. More...

`#include <ql/math/matrix.hpp>`
`#include <ql/models/marketmodels/curvestates/lmmcurvestate.hpp>`
`#include <vector>`
Include dependency graph for lmmnormaldriftcalculator.hpp:

## Classes

class | LMMNormalDriftCalculator
| Drift computation for normal Libor market models. More...

## Detailed Description

Drift computation for normal Libor market model.